[Info]
Language=Urdo

;How to translate the  file to your language?
;only translate the right part of equal mark '='
;for exmample
;[test]  //this is title ,no need translate
;00000=Unknown  //only translate the right part 'Unknown' to another language , the left part "00000" no need thanslate.
;Label13=Modify //only translate 'Modify' to another language , the left part "Label13" no need thanslate.

;1
[ZoneControl]
00000=Unknown
00001=ON
00002=OFF

;2
[WaterHeater]
00000=OFF
00001=Water heater
00002=RUN

;3
[FAN]
00000=AUTO
00001=HIGH 
00002=MEDIUM 
00003=LOW

;4
[ACMode]
00000=COOL
00001=HEAT
00002=FAN
00003=AUTO 

;5
[Public]
00000=Close
00001=Setting
00002=Back
00003=Success
00004=Failure
00005=All on
00006=All Off 
00007=The command have been sent successfully!
00008=Open
00009=Stop
00010=Close  
00011=successfully Save!
00012=Add...
00013=Modify...
00014=Delete...
00015=Actions Macro Buttons
00016=Copy selected commands
00017=Paste commands
00018=Select all 
00019=Deselect all
00020=Add commands...
00021=Modify selected commands...
00022=Delete selectd commands
00023=ID
00024=Ordinal ID
00025=Remark
00026=Subnet ID
00027=Device ID
00028=Type
00029=First parameter
00030=Second parameter
00031=Third parameter
00032=Save
00033=The commands information
00034=Total commands:

;6
[Music]
00000=Music

;7
[MusicButton1To6]


;8  
[MacroAC]
00000=Energy
00001=All AC ON 
00002=All AC OFF
00003=Cold
00004=Cool
00005=Hot
00006=Warm

;9
[MacroMusic]
00000=Music
00001=All music ON 
00002=All music OFF

;10
[MacroButton]
00000=Actions Marco buttons


;11
[MacroSecurity]
00000=Alarm history
00001=Clear
00002=Security
00003=Mode:
00004=Select security mode:
00005=Security zone 

;12
[Week]
00001=Sun.
00002=Mon.
00003=Tues.
00004=Wed.
00005=Thurs.
00006=Fri.
00007=Sat.

;13
[New20090211]
00000=Dimming
00001=Lighting
00002=Appliance
00003=Page:
00004=ON
00005=OFF

;14  new 2009-2-15 added
[Community]
00001=Bulletin
00002=Notice
00003=Service
00004=Information
00005=Weather
00006=Shopping
00007=Voting
00008=Taxi
00009=Bills
00010=Mother & son
lblNews=News
lblRentAndLease=Rent && Lease 
lblSocialNetworking=Social Networking
lblOnlineTV=Online TV
lblLostAndFound=Lost && Found


;15 description:the following is from database
[dbCurtain]
00000=Curtain

;16
[DBCommunicationButtons]
00000=Intercom
00001=Message
00002=Video
00003=Reminder
00004=Photos
00005=Community
00006=Home Status
00007=Meters

;17
[dbOnOffDevices]


;18
[dbPIRMotionSensor]

;19
[DBSystem]
00001=Light
00002=TV
00003=DVD
00004=Curtain
00005=Fountain
00006=Socket
00007=Music
00008=Camera
00009=Appliance
00010=FAN
00011=Smell
00012=Projection
00013=Sprinkler
00014=Art TV 
00015=Exhaust Fan
00016=Blind 
00017=Bath TV
00018=Drape
00019=A/C
00020=Water heater
00021=8 in 1 Sensor
00022=Smoke machine   
00023=AV   
00024=VGA
00025=Amplifier
00026=Show
00027=Program
00028=Mosquito control
00029=4-Zone Dry Input Module
00030=Gas Valve


;20
[20090215]
00000=Community

;21
[Schedule]
00000=Appliance
00001=Start time
00002=End time
00003=Status(Start)
00004=Status(End)
00005=Started
00006=Ended
00007=Enabled/disabled
00008=Enabled
00009=Disabled
00010=not started
00011=not ended
00012=Add Schedule
00013=Modify Schedule
00014=Please select appliance!
00015=The hour of start time can not be null!
00016=The minute of start time can not be null!
00017=The hour of end time can not be null!
00018=The minute of end time can not be null!
00019=The end time must be more than start time!
00020=Successfully save!
00021=Are you sure you want to delete it?

;22
[HomeStatus]
00001=Water Heater
00002=Gas Pression
00003=Water Tank
00004=Energy
00005=Tel Line
00006=Security
00007=Internet
00008=Water Filter
00009=Water Pump
00010=OK
00011=Trouble
00012=1/4
00013=1/2
00014=3/4
00015=1

;23
[Meters]
00001=Water meter
00002=Power meter
00003=Gas meter

;24
[SettingsForPIRSensor]
00001=Yes
00002=No

;25  //20090325 add following
[LightingTitle]
00001=Channel
00002=Scene


;26
[DVD]
00001=On
00002=Off
00003=Mute
00004=Menu
00005=OK

;27
[TV]
00001=Exit

;28
[frmAlarmHistory]
00001=Alarm History
00002=From
00003=To
00004=Show log

;29
[MacroMusic_New]
00001=Zone
00002=Source
00003=Volume
00004=MAX
00005=Off

;30
[MacroAppliance]
00001=Schedule...

;31
[Schedule20090325]
00001=Schedule of appliance
00002=Add..
00003=Modify...
00004=Delete

;32
[Intercom]
00001=Unlock
00002=Answer
00003=Rejection
00004=Log
00005=Community management
00006=CAM
00007=VOIP
00008=Record message
00009=Intercom
00010=Volumn

;33  //2009.03.30
[Settings_Room]
00001=Modify room
00002=Add room
00003=the Ordinal id should be more than 0
00004=The room name can not be null!
00005=Please select the icon of current room!
00006=Only data type is allowable in Ordinal ID !
00008=if delete the room,it will delete all configuration of this room. Are you sure you want to delete the room?
00009=(*.jpg,*.jpeg,size:150x150pixel,high quanlity picture)
00010=if delete the the device,it will delete al configuration of the device.Are you sure you want to delete selected device?
00011=Please select the system!

;34 
[20090401]
00001=Please select the zone first!

;35
[ElectricityMeter]
00001=Power Meter
00002=power meter Current reading(KW*H):
00003=Daily
00004=Monthly
00005=Select day:
00006=Read data
00007=X:Hour  Y:KW*H
00008=Select year:
00009=X:Month Y:KW*H

;36
[HomeStatus_New]
00001=Home status

;37
[Shopping]
00001=Shopping

;38
[Weather]
00001=Weather forecast 
00002=Please select the city:

;39
[Meters_New]
00001=Meters

;40
[CanDimOrNot]
00001=Can
00002=Can not

;41
[Photos]
00001=Exit



;42
[Msg]
00001=The current is high,it is over % AMP,Please turn off some lights/appliances

;43
[ControlType]
0=Scene
1=Sequence
2=Universal switch
3=Invalid
4=Single channel lighting control
5=Broadcast scene
6=Broadcast channel
7=Curtain
8=Timer control
9=GPRS	
10=Panel control
11=Security arm control
12=Security alarm control


;44
[ParameterOfControlType]
00001=Zone no.
00002=Scene no.
00003=Sequence no.
00004=Switch no.
00005=Status
00006=Channel no.
00007=Brightness %
00008=Running time mm:ss
00009=All Zone
00010=All channels
00011=Alarm type
00012=Security arm

;45
[frmSettings_Channel_Setup]
00001=Add Light to current room
00002=Modify Light of current room
00003=The light remark can not be null!
00004=Invalid subnet ID (number within 0-254)
00005=Invalid device ID (number within 0-254)
00006=Invalid channel ID (number within 0-254)
00007=Add success!
00008=Incorrect data type, only numeric type is allowable
00009=Add scene to current room
00010=Modify scene 
lblClose=Back
lblTitle=Add Light to current room
lblSave=Save
Label3=Current room:
lblCurRoomValue=Current room:
Label1=Remark:
Label5=Subnet ID:
Label6=Device ID:
Label8=Channel:
Label9=Brightness:
Label11=Running time for on:
Label14=Running time for off:
Label2=Ordinal ID:
chkCanDim=Can dim

;46
[frmSettings_Scene_Setup]
00001=The scene name can not be empty!
00002=Add success!
00003=Modify success!
00004=Add
00005=Save
lblClose=Back
lblTitle=Add scene to current room
lblSave=Save
Label3=Current room:
lblCurRoomValue=Current room:
lblSceneName=Scene name:


;47
[frmSettingsForZoneConfig]
lblClose=Back
Label2=Select room:
Label1=Device of current room:
Label98=Save
lblSave_WaterHeater=Save
Label64=Water heater settings
Label65=Subnet ID:
Label66=Device ID:
Label67=Channel:
lblAC_Save=Save
Label56=Air condition settings
Label57=Subnet ID:
Label60=Device ID:
Label20=the address of panel with AC:
Label102=The commands of current TV key
Label106=Select all 
Label108=Deselect all 
Label110=Add commands...
Label111=Modify selected commands...
Label112=Delete selected commands
Label113=Total commands:
Label114=Please select TV key:
lblONTV=On
lblOFFTV=Off
lblTVMute=Mute
lblAV=AV
lblTVExit=Exit
lblTVOK=OK
lblAdd=Add...
lblModify=Modify...
Label3=Delete
Label21=The commands of current DVD key
Label22=Total commands:
Label24=Deselect all 
Label25=Select all 
Label26=Add commands...
Label27=Modify selected commands...
Label28=Delete selected commands
lblCopy_DVD=Copy selected commands
lblPaste_DVD=Paste commands
lblOnDVD=On
lblOffDVD=Off
lblMuteDVD=Mute
lblMenuDVD=Menu
lblOKDVD=OK
Label17=Please select DVD key:
Label70=Add...
Label90=Modify...
Label91=Delete
Label95=Device name:
Label107=ID:
Label93=Subnet ID:
Label94=Device ID:
grpForOpen=For open
Label92=Control type:
Label96=First parameter:
Label97=Second parameter:
lblRunTime_Open=Running time(mm:ss):
grpForClose=For close
Label99=Control  type:
Label100=First parameter:
Label101=Second parameter:
lblRunTime_Close=Running time(mm:ss):
grpForStop=For stop
Label103=Control type:
Label104=First parameter:
Label105=Second parameter:
lblRunTime_Stop=Running time(mm:ss):
lblDelete_Others=Delete
lblModify_Others=Modify...
lblAdd_Others=Add...
TabSheet3=On
Label31=The commands
Label32=Total commands:
Label34=Copy selected commands
Label35=Paste commands
Label36=Select all 
Label37=Deselect all 
lblModifyObject_Others=Modify selected commands...
lblAddObject_others=Add commands...
Label40=Delete selected commands
stChannel=On
TabSheet4=Off
Label23=Select all 
Label29=Deselect all 
Label30=Modify selected commands...
Label38=The commands
Label39=Copy selected commands
Label41=Paste commands
Label42=Add commands...
Label43=Delete selected commands
Label44=Total commands:
StaticText3=Off
TabSheet1=Channel          
Label7=Add ...
Label8=Modify...
Label9=Delete
Label11=Channel information 
StaticText7=Channel
TabSheet2=Scene         
Label4=Scene information
Label5=The commands of current scene
Label6=Total commands:
Label10=Add scene...
Label12=Modify scene...
Label13=Delete scene...
Label14=Add commands...
Label15=Modify selected commands...
Label16=Delete selected commands
Label18=Select all 
Label19=Deselect all 
Label51=Copy selected commands
Label52=Paste commands
stScene=Scene
TabSheet5=Source name
Label50=Delete
StaticText4=Source
GroupBox6=Modify
Label45=Save
Label46=Source name:
Label47=ID:
lblSourceIDValue=ID
GroupBox5=Add
Label48=Add
Label49=Source name:
TabSheet7=Source control
Label55=Select all 
Label58=Deselect all 
Label59=Add commands...
Label61=Modify selected commands...
Label62=Delete selected commands
Label63=Total commands:
Label68=The commands of current source
Label69=Source
lblCopy_source=Copy selected commands
lblPaste_source=Paste commands
StaticText5=Source
TabSheet8=Volume control
Label72=The commands of current volume type of current zone
Label73=Select all 
Label74=Deselect all 
Label75=Add commands...
Label76=Modify selected commands...
Label77=Delete selected commands
Label78=Total commands:
Label79=Volume type
lblCopy_vol=Copy selected commands
lblPaste_vol=Paste commands
StaticText1=Volume
TabSheet9=Play control
Label81=The commands of current play control type of current zone
Label82=Select all 
Label83=Deselect all 
Label84=Add commands...
Label85=Modify selected commands...
Label86=Delete selected commands
Label87=Total commands:
Label88=Play control type:
lblCopy_play=Copy selected commands
lblPaste_play=Paste commands
StaticText2=Play control
TabSheet10=on/off
Label109=The commands of current control type
Label115=Select all 
Label116=Deselect all 
Label117=Add commands...
Label118=Modify selected commands...
Label119=Delete selected commands
Label120=Total commands:
Label33=Select control type:
lblCopy_onoff=Copy selected commands
lblPaste_onoff=Paste commands
StaticText6=on/off
lblTitle=Device configration

00001=Please select the commands that you want to delete.
00002=Are you sure you want to delete all selected commands (total:%)?
00003=Please select the scene!
00004=The commands does not exist!
00005=Please select the commands that you want to modify.
00006=The source name has already existed!
00007=Are you sure you want to delete the source?
00008=Ordinal ID
00009=Remark
00010=Remark for OK 
00011=Remark for Not Ok 
00012=Subnet ID
00013=Device ID
00014=Contact No.
00015=Enabled MSG Alarm
00016=Enabled Alarm Log
00017=Enabled VOL Alarm
00018=Alarm VOL File Name
00019=Remark
00020=brightness(%)
00021=Running Time for On(s)
00022=Running Time for Off(s)
00023=Can dim or not
00024=Scene ID
00025=Scene name
00026=Device name
00027=Are you sure you want to delete the light?
00028=Are you sure you want to delete the scene?

00029=Device remark
00030=Remark for on
00031=Remark for off

TabSheet6=Copy configuration from centralized control of music
Label80=Copy music zone configuration from :
Label89=Copy data


;48
[UniversalSwitch]
0=Off
255=On

;49


;50
[frmSettings_Device_Of_Room]
00001=Please select the device!
00002=Device name
lblClose=Back
Label6=Device settings of room
Label1=select room:
Label2=The devices of current room:
Label3=Add device...
Label5=Delete selected device
Label7=Current room picture:
lblCurDeviceTitle=Current device picture:


;51
[frmSettings_Curtain_Setup]
00001=Add curtain to current room
00002=Modify current curtain
lblClose=Back
lblTitle=Modify curtain
Label2=Current room:
lblCurRoomValue=Current room:
lblSave=Save
Label95=Device name:
Label93=Subnet ID:
Label94=Device ID:
lblCurCurtainID=Current curtain ID:
lblCurCurtainIDValue=Current room:
grpForOpen=Settings for curtain open
Label92=Control type:
lblFirstPara_Open=First parameter:
lblSecondPara_open=Second parameter:
Label98=Running time(mm:ss)
grpForClose=Settings for curtain close
Label99=Control type:
lblFirstPara_Close=First parameter:
lblSecondPara_Close=Second parameter:
Label102=Running time(mm:ss)
grpForStop=Settings for curtain stop
Label103=Control type:
lblFirstPara_Stop=First parameter:
lblSecondPara_Stop=Second parameter:
Label106=Running time(mm:ss)
chkExist=Enabled "stop" function

;52 
[Curtain_Stauts]
0=Stop
1=Open
2=Close


;53

;54
[Language_settings]
00001=you have already changed the language,the system will close the software automatically!

;55
[MessageStatus]
2=Unread
1=Read

;56
[object_of_TV]
00001=Current room:
00002=Current key:
00003=Modify commands of current TV key of current room

;57
[frmsettings_Add_object]
lblClose=Back
lblTitle=Add commands
lblTotalObject=How many commands do you want to add?
lblAdd=Add
00001=Current light:
00002=Current zone:
00003=Current source:
00004=Current volume value:
00005=Current play control type:
00006=Current control type:
00007=Current room:
00008=Add commands of reading current zone status
00009=Add commands of reading current source status
00010=Current appliance:

;58
[security_alarm_type_define]
1=Current
2=Emergency
3=Panic
4=Gas
5=Fire
6=Temperature
7=Power
8=Siren
9=Day
10=Night with guest
11=Night
12=Away
13=Vacation

;59
[Volume_Value_define]
1=+
2=-
3=MAX.
4=75%
5=50%
6=25%
7=OFF


;60
[Play_control_type_define]
1=Last song
2=Next song
3=Play and Pause

;61
[Music_all_on_off_define]
1=All on
0=All off

;62
[on_off_define]
1=on
0=off

;63
[define_alarm_type_of_history]
1=Vacation(arm)
2=Away(arm)
3=Night(arm)
4=Night with guest(arm)
5=Day(arm)
6=Disam
7=Vacation alarm
8=Away alarm
9=Night alarm
10=Night with guest alarm
11=Day alarm
12=Siren alarm
13=Power alarm
14=Temperature alarm
15=Fire alarm
16=Gas alarm
17=Panic alarm 
18=Emergency alarm
19=Current alarm

;65
[msg_active]
00001=Current function need be actived!

;66
[define_yes_no]
1=yes
0=no

;67
[frmSettingsZone]
lblClose=Back
Label3=Settings
Label2=Rooms
Label4=Devices
Label5=Device config
Label1=Settings for room control
lblMacro_Security=Security
lblMacroButtons=Actions Macro buttons
lblMacro_Lighting=Lighting
Label7=Settings for centralized control
lblMacro_Energy=Energy
lblMacro_Camera=Camera
lblMacro_Music=Music
lblMacro_Appliance=Appliance
Label6=Language
Label8=Password of settings
Label10=Settings for system
Label14=Cursor
Label9=Weather forecast
Label11=Shopping
Label12=Settings for communication
Label13=Power meter
Label15=Video
lblCommunity=Community




;68
[frmsettings_Shopping]
00001=Shopping
00002=The URL of shopping:

;69
[frmsettings_power_meter]
00001=Settings of power meter
00002=Enabled
00003=Subnet ID:
00004=Device ID:
00005=Alarm current >=

;70
[frmSettings_Language]
00001=Language settings
00002=Language:

;71
[frmSettings_Macro_buttons]
00001=The settings of actions macro buttons
00002=Actions macro buttons
00003=The commands
00004=Current actions macro button ID:
00005=Total commands:
00006=Ordinal ID
00007=Name

;72
[frmSettings_Macro_Add_Objects]
00001=Add commands to current actions macro button
00002=Current actions macro button ID:
00003=Current actions macro button name:
00004=How many commands do you want to add?
00005=Add

;73
[frmSettings_Object_Of_Scene_Setup]
lblClose=Back
lblTitle=Modify commands
lblFirst=Current room:
lblSecond=Current scene:
lblSave=Save
chkIsSynSubNetID=Modify subnet ID synchronously
chkSynDeviceID=Modify device ID synchronously
chkSynKind=Modify type synchronously
chkModifyPara3=Modify parameter 3 synchronously

00001=Modify commands
00002=Modify subnet ID synchronously
00003=Modify device ID synchronously
00004=Modify type synchronously
00005=Current security alarm:
00006=Current device:
00007=Current brightness value:
00008=Current Zone:
00009=Current source:
00010=Current volume value:
00011=Current play control:
00012=Current control type:
00013=Modify commands
00014=Modify commands
00015=Current Room:
00016=Current volume value:
00017=Current play control:
00018=Current control type:
00019=Current appliance:
00020=Current control type:
00021=Current actions macro button:
00022=Current security mode:

;74
[frmsettings_lighting_macro]
00001=Lighting settings(for centralized control)
00002=Brightness value



;75
[frmSettings_Security_Show]
lblClose=Back
Label6=Security settings
TabSheet3=Module address
lblMacro1=The address of security module
Label9=Subnet ID:
Label11=Device ID:
StaticText6=Module address
TabSheet1=Security arm
Label10=Add...
Label12=Modify...
Label13=Delete
Label5=The commands of current security arm
Label2=Total commands:
lblSecurityName=Vacation
lblCopy=Copy selected commands
lblPaste=Paste commands
Label18=Select all 
Label19=Deselect all 
Label16=Delete selected commands
Label15=Modify selected commands...
Label14=Add commands...
StaticText1=Security arm
TabSheet2=Security alarm
Label1=Add...
Label3=Modify...
Label4=Delete
Label7=The commands of current security alarm
Label8=Total commands:
lblTotalObjectsValue_Alarm=1
lblRemark_Alarm=Panic
Label24=Modify selected commands...
Label25=Add commands...
Label26=Delete selected commands
Label27=Deselect all 
Label28=Select all 
Label29=Paste commands
Label30=Copy selected commands
StaticText2=Security alarm
TabSheet4=Password
Label17=Change the security password
Label20=Current password:
Label21=New password:
Label22=Confirm password:
StaticText3=Password
00001=Save address successfully!
00002=Current password is wrong!
00003=the length of password should be %
00004=The new password and confirm password should be same!
00005=Change Password successfully!

00006=Mode ID
00007=Mode name
00008=Ordinal ID
00009=Record ID
00010=Alarm name


;76
[frmSettings_AC]
lblClose=Back
Label6=Air condition settings(for centralized control)
Label1=The addresses of panel with Air condition:
Label8=Delete
Label2=Subnet ID:
Label3=Device ID:
Label14=Add
Label4=Subnet ID:
Label5=Device ID:
Label7=Save
Label9=Temperature:
Label10=Save
Label11=Cold:
Label12=Cool:
Label13=Hot:
Label15=Warm:
Label16=Unit:
GroupBox1=Add address
GroupBox2=Modify address

00001=Subnet ID
00002=Device ID
00003=The address has already existed!
00004=Save temperature successfully!


;77
[frmsettings_camera]

lblClose=Back
lblTitle=Camera settings
TabSheet1=Local camera
Label28=Delete
Label29=Local
TabSheet3=Add
GroupBox1=
Label7=Add
Label8=Name:
Label9=URL /IP:
lblAdd_Local_Web=Add
Label11=Name:
Label12=URL/IP:
lblAdd_Local_App=Add
Label14=Camara brand:
Label15=User name:
Label16=Password:
Label17=HTTP port:
TabSheet4=Modify
GroupBox4=
Label13=Modify
Label20=ID:
lblIDValue_local=Modify
Label21=Name:
Label22=URL / IP:
lblSave_local=Save
Label24=Camara brand:
Label25=User name:
Label26=Password:
Label27=HTTP port:
Label18=Name:
Label19=URL / IP:
lblAdd_local_modify=Save
TabSheet2=Internet camera
Label6=Delete
Label30=Internet camera
GroupBox2=Add
Label10=Add
Label1=Name:
Label2=URL / IP:
GroupBox3=Modify
Label3=Save
Label4=Name:
Label5=URL/IP:
Label23=ID:
lblIDValue_internet=ID

rdoWeb_Add=Web browse
rdoApplication_Add=Application
rdoWeb_Modify=Web browse
rdoApplication_Modify=Application

00001=Name
00002=URL/IP
00003=URL
00004=The name can not be empty!
00005=The URL can not be empty!
00006=Connect to server error!
00007=please select the camera!

;78
[frmSettings_video]
lblClose=Back
lblTitle=Video settings
TabSheet1=Genre define
lblDeleteZone=Delete
GroupBox1=Add
lblAdd_Zone=Add
Label8=Genre:
GroupBox4=Modify
Label11=Save
Label12=Genre:
Label14=ID:
StaticText3=Genre define
TabSheet3=Video
Label21=Delete
Label9=Add...
Label17=Modify...
StaticText4=Video
Label7=Start:
Label10=Director:
Label13=Time:
Label15=Rating:
Label1=Min
Label16=Genre:
Label18=Tagline:
lblTagline=Logo 
Label19=Plot:
00001=The name has already exist!
00002=Genre
00003=Video name
00004=Video path
00005=Are you sure you want to delete the video?
00006=Are you sure you want to delete the genre?

;79
[frmsettings_video_setup]
lblClose=Back
lblTitle=Add video
lblFirstPara=Video name:
Label1=Start:
Label2=Director:
Label3=Time:
Label4=Minute
Label5=Rating:
Label6=Tagline:
Label7=Plot:
lblTotalObject=Video path:
Label8=Pic:
lblOpenPic=Open...
lblUploadVideo=Open...
Label11=Genre:
Label10=Save captured image  when you open windows media player: 
Label14=Add
Label12=Remove from list
Label9=Add ganre to list:
00001=it will takes a few minutes for Saving data and uploading video,please wait...
00002=Add video
00003=Modify video

;80
[frmsettings_Music]
00001=Zone name
00002=Volume value
00003=Play control type
00004=Source name
00005=The zone name has already existed!
00006=The source name has already existed!
00007=you will delete all information of current zone,are you sure you want to delete the zone?
00008=Are you sure you want to delete the source?

lblClose=Back
lblTitle=Music settings (for centralized control)
TabSheet1=Zone name
lblDeleteZone=Delete
GroupBox1=Add
lblAdd_Zone=Add
Label8=Zone name:
GroupBox4=Modify
Label11=Save
Label12=Zone name:
Label14=ID:
StaticText3=Zone name
TabSheet3=Souce name
Label21=Delete
GroupBox5=Add
Label9=Add
Label13=Source name:
GroupBox6=Modify
Label17=Save
Label18=Source name:
Label19=ID:
StaticText4=Source name
TabSheet2=Source control
Label3=Select zone:
Label4=Select all   
Label5=Deselect all   
Label6=Add commands...
Label7=Modify selected commands...
Label10=Delete selected commands
Label15=Total commands:
Label23=The commands of current source of current zone
Label28=Source
Label48=Copy selected commands
Label49=Paste commands
StaticText5=Source control
TabSheet4=Volume
Label22=Select zone:
Label24=The commands of current volume type of current zone
Label25=Select all   
Label26=Deselect all   
Label27=Add commands...
Label31=Modify selected commands...
Label32=Delete selected commands
Label33=Total commands:
Label1=Volume type
Label46=Copy selected commands
Label47=Paste commands
StaticText1=Volume
TabSheet5=Play control
Label34=Select zone:
Label35=The commands of current play control type of current zone
Label36=Select all   
Label37=Deselect all   
Label38=Add commands...
Label39=Modify selected commands...
Label40=Delete selected commands
Label41=Total commands:
Label2=Play control type:
Label50=Copy selected commands
Label51=Paste commands
StaticText2=Play control
TabSheet6=All on/off
Label16=Select control type:
Label20=The commands of current control type
Label29=Select all   
Label30=Deselect all   
Label42=Add commands...
Label43=Modify selected commands...
Label44=Delete selected commands
Label45=Total commands:
Label52=Copy selected commands
Label53=Paste commands
StaticText6=All on/off
TabSheet7=Request Status
StaticText7=Request status
TabSheet8=Request zone status
Label61=Delete selected commands
Label60=Modify selected commands...
Label59=Add commands...
Label58=Deselect all   
Label55=Select all   
Label57=Paste commands
Label56=Copy selected commands
Label54=Zone
Label62=The commands 
Label63=Total commands:
lblTotal_Object_R_Z=1
StaticText8=Request zone status
TabSheet9=Request source track status
Label64=Delete selected commands
Label65=Modify selected commands...
Label66=Add commands...
Label67=Deselect all   
Label68=Select all   
Label69=Paste commands
Label70=Copy selected commands
Label71=The commands
Label72=Total commandss:
Label74=Source
StaticText9=Request source track status
editZoneName_Modify=Main Entrance
editSourceName_modify=IPOD
cboZone_ZS=Main Entrance
cboZone_Volume=Main Entrance
cboZone_PlayControl=Main Entrance
cboAllonOff=All off
chkIsNUVO=Enabled current function

TabSheet10=Synchronously modify address
Label75=Device ID:
Label76=Subnet ID:
lblMacro1=Synchronously modify address
TabSheet11=Backup
GroupBox2=Backup RS232 device
Label77=The address of RS232 that you want to setup:
Label78=Subnet ID:
Label79=Device ID:
lblBackup_RS232=Backup
Label80=Save path:
Label81=...
GroupBox3=Backup the music settings of HAC software
Label84=Backup
Label82=Save path:
Label83=...
TabSheet12=Restore
GroupBox7=Restore RS232 device
Label85=The address of RS232:
Label86=Subnet ID:
Label87=Device ID:
Label88=Restore
Label89=File path:
Label90=...
GroupBox8=Restore the music settings of HAC software
Label91=Restore
Label92=File path:
Label93=...
TabSheet13=NUVO default settings

;81
[frmsettings_appliance]
lblClose=Back
lblTitle=Appliance settings
TabSheet1=Appliance
lblDeleteZone=Delete
lblAdd_Zone=Add...
Label11=Modify...
StaticText3=Appliance
TabSheet6=commands
Label16=Select appliance:
Label20=The commands of current control type of current appliance
Label29=Select all 
Label30=Deselect all 
Label42=Add commands...
Label43=Modify selected commands...
Label44=Delete selected commands
Label45=Total commands:
Label1=Select control type:
StaticText6=commands

00001=Appliance Name
00002=Ordinal ID
00003=PIC Name

;82
[frmSettingsForRoom]
lblClose=Back
Label2=Current picture:
Label3=Add...
Label4=Modify..,
Label5=Delete...
Label6=Room settings
00001=Ordinal ID
00002=Room name
00003=Pic name

;83
[frmSettings_Setup_Room]
lblClose=Back
lblTitle=Modify Room
Label3=Room name:
Label4=Modify icon:
lblOpenPic=Open...
lblID=ID:
Label8=Ordinal ID:
lblSave=Save
Label1=Current icon:
lblPicHint=(*.jpg,*.jpeg,size:150x150pixel,high quanlity picture)
rdobtnSelPic=Select existing icon
rdobtnUploadPic=Upload my icon

;84
[frmSettings_Setup_Device]
lblClose=Back
lblTitle=Add devices to current room
lblCurRoomName=Current room:
lblCurRoomID=Current room ID:
lblSave=Add
Label1=Add devices to current room:
00001=Device Name
00002=Please select device!

;85
[frmSettings_Add_Object_Of_Light]
lblClose=Back
Label6=Add commands to current scene of current room
Label1=How many commands do you want to add to current  scene?
lblAdd=Add
Label2=Current room:
Label4=Current scene:

;86
[frmSettings_OnOffDevice_Setup]
lblClose=Back
lblTitle=Add device to current room
lblSave=Save
lblSecondPara=Device remark:
lblCurRoom=Current room:
lblCurRoomValue=ID
Label1=ON remark:
Label2=Off remark:
00001=Reminder:
00002=Moidfy device

;87
[frmsettings_change_psw_of_settings]
lblClose=Back
lblTitle=Change the password of settings
Label20=Current password:
Label21=New password:
Label22=Confirm password:
lblClear=Clear
00001=Current password is wrong!
00002=the length of password should be %
00003=The new password and confirm password should be same!
00004=Change Password successfully!

;88
[MacroSecurity_1]
00001=View zone 

;89
[frmMacro_Security_Status]
lblClose=Back
lblTitle=Security zone information
Label1=Current zone:
Label2=Change status:
lblReadData=Read data
rdobtnEnbaled=Valid
rdobtnDisabled=Invalid
00001=Modify unsuccessfully
00002=Read data unsuccessfully!

;90
[frmMessage]
lblClose=Back
Label1=Delete
Label2=Message
00001=Playing...
00002=Stop
00003=Saving...
00004=Save message successfully!
00005=Saved message
00006=Date time
00007=Status
00008=Please start to record...


;91
[frmVideo]
lblClose=Back
lblTitle=Video
Label15=Music
lblSendout=Send out
lblSettings=Settings
Label2=Star:
Label3=Director:
Label5=Time:
Label7=Rating:
lblMin=Min
Label9=Category:
Label11=Tagline:
Label13=Breif story:
tabVideo_all=All
lblCurLetter_all=Cur letter
Label17=Video
stByletter_all=By start letter
stBySearch_all=By search
stShowall_All=Show all
Label38=Category:
Label45=Search
Label73=Sub Category:
Label44=Cancel
tabsheetMusic=Music
lblTotalPage_Music=Total page
Label32=Category:
Label33=Actor:
Label34=Director:
Label35=Awards:
Label36=Resolution:
Label46=Language:
Label47=Search
Label48=Sub Category:
Label49=Cancel
Label50=A
stByletter_Music=By start letter
stBySearch_Music=By search
stShowall_Music=Show all
tabsheetAbstract=Abstract
Label16=Singer:
Label22=Time:
lblCategoryValue=SmartHome
Label14=Awards:
Label37=Language:
Label51=Recommended:
Label74=Resolution:
Label75=Surround:
Label77=Ripped:
lblRipped=No
Label78=Favorites:
tabPreview=Preview
lblEnlargeLocal=Full
tabRemote=Monitor
Label1=Target computer:
Label8=Current status:
lblRefresh_Video_Remote=Refresh
Label12=Watching video:
Label10=The video list:
Label4=Total videos:
lblSaveRepeate=Save
rdoRepeat_Off=Repeat off
rdoRepeat_one_video=Repeat one video
rdoRepeat_video_list=Repeat video list
GroupBox3=Control
lblPlaySelectedVideo=Play selected video
GroupBox4=VOL
tabSendout=Send out
lblSendAndQueue=Send and Queue
lblSendAndPlay=Send and Play
lblSendAndPause=Send and Pause
lblSendAndStop=Stop
Label6=Current video:
chkSameVideoPST=Send same time
chkSameVOL=Send same volume
GroupBox1=Select target computer

;92
[frmSelectGenre]
lblClose=Back
lblTitle=Select video genre
Label1=Confirm
Label2=Select all
Label3=Deselect all 
00001=Please select the genre first!

;93
[frmReminder]
00001=Subject
00002=Alarm date time
00003=Remark
lblBack=Back
Label2=Reminder
Label8=Add...
Label9=Modify...
Label10=Delete

;94
[frmsettings_reminder_setup]
lblBack=Back
lblTitle=Add reminder
Label3=Subject
Label4=Alarm time:
Label7=Remark:
Label1=Alarm date:

;95
[frmPassword_for_settings]
lblClose=Back
lblTitle=Please input the password of settings:
lblClear=Clear

;96
[frmMsgDlg]
00001=Yes
00002=No
00003=Cancel

;97
[frmSettings_Security_Add_Object]
lblClose=Back
lblTitle=Add commands to current security mode
lblQTY=How many commands do you want to add?
lblAdd=Add
lblName=Current security mode name:
lblCurModeNameValue=Current room:
lblID=Current security mode ID:
lblCurModeIDValue=ID
00001=Add commands to current security mode
00002=Current mode ID:
00003=Current mode name:
00004=Add commands to current security alarm
00005=Current alarm ID:
00006=Current alarm name:

;98
[frmsettings_appliance_setup]
lblClose=Back
lblTitle=Modify appliance
Label3=Name:
Label4=Modify icon:
lblOpenPic=Open...
Label8=Ordinal ID:
lblSave=Save
Label1=Current icon:
lblPicHint=(*.jpg,*.jpeg,size:150x150pixel,high quanlity picture)
rdobtnSelPic=Select existing icon
rdobtnUploadPic=Upload my icon
00001=Add appliance
00002=Modify appliance

;99
[MainForm]
00001=The database connection fail!
00002=The software can not find your local IP address!

;100
[frmSetupSensor]
lblClose=Back
Label2=Room:
lblZoneValue=Zoom:
Label5=Remark:
Label6=OK Remark:
Label7=Not OK Remark:
Label8=Subnet ID:
Label9=Device ID:
Label10=Contact No.:
Label11=NC:
Label12=Ordinal ID:
lblSave=Save
lblOpenFile=Open...
lblTitle=8 in 1 Sensor  settings
Label1=VOL File:
lblIDValue=ID
lblID=ID:
chkEnabledMsgAlarm=Enabled Message Alarm
chkEnabledLog=Enabled Log  
chkEnabledVOLAlarm=Enabled VOL Alarm

;101
[ZoneControl_20090615]
00001=on/off:
00002=Source:
00003=Volume:
00004=Play control:

;102
[frmMacroCamera]
lblClose=Back
lblUp=Up
lblLeft=Left
lblHome=Home
lblRight=Right
lblDown=Down
lblPanSpeed=Pan speed:
lblTiltSpeed=Tilt speed:
lblZoomSpeed=Zoom speed:
lblFocusSpeed=Focus speed:
lblPan=Pan
lblStop=Stop
lblPatrol=Patrol
lblSnapshot=Snapshot
lblZoomOut=Zoom out
lblZoomIn=Zoom in
lblFocus=Focus:
lblFar=Far
lblAuto=Auto
llblNear=Near
TabSheet1=Local camera
TabSheet2=Internet camera

;103
[Macro_muisc_20090615]
00001=Current zone and source info
00002=Zone:
00003=Zone power status:
00004=Source:
00005=VOL:
00006=Album:
00007=Singer:
00008=Song name:
00009=Duration:
00010=Play status:

;104
[frmSetupSchedule]
lblClose=Back
lblTitle=Appliance - Add Schedule
Label1=Appliance:
Label2=Start time:
Label3=Hour
Label4=Minute
lblEndTime=End time:
Label6=Hour
Label7=Minute
lblSave=Save
chkEnabled=Enabled

;105
[frmp_Register]

;106
[frmsettings_Video_new]
lblClose=Back
lblTitle=Video settings
Label21=Save
TabSheet1=Video
GroupBox2=Video category
grpVideoInfo=Current video information
Label7=Star:
Label10=Director:
Label13=Time:
Label15=Rating:
lblOpenPic=...
lblFirstPara=Video name:
Label9=Brief story:
Label11=Tagline:
lblTotalObject=Video URL:
lblUploadVideo=...
Label1=Awards:
Label2=Recommended:
Label3=Favorites:
Label4=Subtitle:
Label5=Language:
Label6=Resolution:
Label8=Surround:
Label12=PIC URL:
Label14=Start letter:
lblVideoID=lblVideoID
lblSave=Save
Label16=(for example:\\192.168.0.2\test.avi)
chkRipped=Ripped
tabMusic=Music
GroupBox3=Music category
grpInfo_music=Current music information
Label26=Singer:
Label30=Time:
Label35=Song name:
Label38=Music URL:
Label39=...
Label48=Start letter:
lblMusicID=lblMusicID
imgSave_music=Save
Label51=(for example:\\192.168.0.2\test.avi)
TabSheet2=Target computer
Label24=Delete
GroupBox1=Add
lblAdd_Zone=Add
Label17=Target computer:
Label22=Subnet ID:
Label23=Device ID:
GroupBox4=Modify
Label18=Save
lblID_Target_machine=ID
Label19=Device ID:
Label20=Subnet ID:
Label25=Target computer:

;107
[frmBills]
lblClose=Close
lblTitle=Bills
Label2=Please select the bills type:



;108
[frmNews]
lblClose=Close
lblTitle=News
Label2=Please select the news:


;109
[frmBuyAndSell]
lblClose=Close
lblTitle=Shopping
Label2=Please select below:


;110
[frmRentAndLease]
lblClose=Close
lblTitle=Rent and Lease
Label2=Please select below:


;111
[frmOnlineTV]
lblClose=Close
lblTitle=Online TV
Label2=Please select below:
pan=Please select the TV channel above

;112
[frmLostAndFound]
lblClose=Close
lblTitle=Lost and Found
Label2=Please select below:

;113
[frmSocialNetworking]
lblClose=Close
lblTitle=Social Networking
Label2=Please select below:


;114
[frmSettings_Community]
lblClose=Back
lblTitle=Community settings
Label6=Delete
Label7=Select type:
GroupBox2=Add
Label10=Add
Label1=Name:
Label2=URL:
Label8=Ordinal ID:
GroupBox3=Modify
Label3=Save
Label4=Name:
Label5=URL:
Label9=Ordinal ID:
00001=Ordinal ID

;115
[DBMacroButtons]
00000=Lights
00001=Security
00002=Energy
00003=Camera
00004=Music
00005=Appliances


;116
[frmSetup_4_input_sensor]
lblClose=Back
Label2=Room:
lblZoneValue=Zoom:
Label5=Remark:
Label6=OK Remark:
Label7=Not OK Remark:
Label8=Subnet ID:
Label9=Device ID:
Label10=Contact No.:
Label12=Order ID:
lblSave=Save
lblOpenFile=Open...
lblTitle=4 input sensor
Label1=VOL File:
lblIDValue=ID
lblID=ID:
chkEnabledMsgAlarm=Enabled Message Alarm
chkEnabledLog=Enabled Log  
chkEnabledVOLAlarm=Enabled VOL Alarm

;117
[frmSettings_Security_Setup_Mode]
lblClose=Back
lblTitle=Add security alarm
lblModeID=Mode ID:
lblName=Alarm name:
Label4=Ordinal ID:
Label1=Modify Icon:
lblOpenPic=Open...
lblPicHint=(*.jpg,*.jpeg,size:150x150pixel,high quanlity picture)
Label5=Current icon:
lblSave=Save
rdobtnSelPic=Select existing icon
rdobtnUploadPic=Upload icon

;118
[yes_no_define]
0=No
1=Yes

;119
[resolution_def]
1=HDMI
2=High
3=Medium
4=Low

;120
[surround_def]
1=5.1
2=7.1
3=Stereo
4=Other

;121
[settings_of_community]
1=News
2=Shopping
3=Rent and Lease
4=Lost and Found
5=Social Networking
6=Online TV
7=Weather Forecast
8=Bills

;122
[NUVO]
00001=Stopped
00002=Paused
00003=Playing
00004=Forward
00005=Reverse
00006=Buffering media
00007=Waiting for streaming data
00008=Has reached the end of the media
00009=Preparing new media
00010=Ready
00011=Undefined
00012=normal
00013=idle
00014=playing
00015=paused
00016=fast forward
00017=rewind
00018=play shuffle
00019=play repeat
00020=play shuffle repeat
00021=unknow
00022=ON
00023=OFF

;123
[MSG_New]
;no need translate X-Y ,% ,@
00001=Invalid number, scope is within X-Y
00002=Date type is incorrect, only float type!
00003=Communication initialization fails!
00004=Are you sure you want to delete current reminder?(Subject:%)
00005=Are you sure you want to delete the message?
00006=Unable to connect to the Internet!
00007=Can not locate the headlines file!
00008=Please select target computer!
00009=Please select target computer of the monitor page!
00010=Successfully refresh!
00011=Unsucceefully refresh!
00012=Successfully play the video % 
00013=Unsuccessfully play the video % 
00014=Successfully pause video % 
00015=Unsuccessfully pause video % 
00016=Successfully stop video % 
00017=Unsuccessfully stop video % 
00018=Successfully reverse video % 
00019=Unsuccessfully reverse video % 
00020=Successfully forward the video % 
00021=Unsuccessfully forward the video % 
00022=Successfully execute previous video  
00023=Unsuccessfully execute previous video 
00024=Successfully execute next video 
00025=Unsuccessfully execute next video
00026=Successfully save !
00027=Unsuccessfully save !
00028=Please select the video!
00029=Are you sure you want to delete current video % in the target computer?
00030=Successfully delete the video % 
00031=Unsuccessfully delete the video %
00032=Please select the video that you want to play !
00033=Unsuccessfully show log !
00034=There is nothing log!
00035=it is reading data from internet,it may take about 20 seconds,please wait...
00036=Please select the room!
00037=Successfully copy data!
00038=Unsuccessfully copy data!
00039=The securiry mode name can not be empty!
00041=It will Change all the subnet ID and device ID of music settings,continue?
00042=The save path can not be empty!
00043=Are you sure that you want to backup RS232 module?
00044=Successfully backup RS232 module!
00045=Unsuccessfully backup RS232 module!
00046=Please select the file!
00047=Are you sure that you want to restore RS232 module?
00048=Successfully restore!
00049=Unsuccessfully restore!
00050=Successfully backup music settings of HAC software!
00051=Unsuccessfully backup music settings of HAC software!
00052=Please select the mdb file!
00053=Are you sure that you want to restore the music settings of HAC software?
00054=The system can not find the file % 
00055=It will rewrite the RS232 module configuration and delete the music settings of HAC software,continue?
00056=Successfully execute NUVO default settings!
00057=Unsuccessfully execute NUVO default settings!
00058=The name can not bu empty!
00059=it will delete all the videos under current folder,continue?(folder name:%)
00060=The video name has already been used!
00061=URL is wrong!(for exmapme:%)
00062=Successfully save!
00063=Are you sure that you want to delete the video?(%)
00064=The target computer name can not be empty!
00065=invalid subnet ID !
00066=invalid device ID ! 
00067=Please the target computer that you want to modify!
00068=Are you sure that delete current target computer?
00069=it will delete all the music of the folder,Are you sure that delete the folder % ?
00070=Are you sure that delete the music(%) ?
00071=The song name can not be empty!
00072=The song name has already been used!
00073=Successfully save music information!
00074=The folder name can not be empty!
00075=The folder name has been used!
00076=Name can not be empty
00077=URL can not be empty!
00078=Current name has already existed!
00079=Invalid ordinal ID,only numeric type is allowable!
00080=Please select that you want to delete!
00081=Are you sure you want to delete it ?
00082=The HAC software has already been opened!
00083=Device configration
00084=Please select the TV key
00085=Please select security mode!
00086=Add security mode
00087=Mode name:
00088=Add security alarm
00089=Alarm name:
00090=Modify security mode
00091=Modify security alarm
00092=Add Actions Macro button
00093=Modify Actions Macro button
00094=Name:
00095=Please select the macro button that you want to delete.
00096=Are you sure you want to delete current macro button?
00097=Delay after send(MS)
00098=Please add all the address of DLP that you want to control
00099=Please select your icon ! 
00100=Modify delay synchronously
00101=(The temperature range depend on your A/C settings of DLP)
00102=NUVO default settings
00103=if you are using NUVO music system(6 zones),you can use this NUVO default setting. it's very easy to do that. it will make  your RS232 device configuration and music settings of HAC software ready. but if  are not using  NUVO music system,it's not suitable,please don't use this function. but you can  make  the settings manually(for example: go to source control page)
00104=The address of RS232 module that you want to setup:
00105=Subnet ID
00106=Device ID
00107=NUVO default settings
00108=It will take a few minutes,please wait ...
00109=Fast Backup
00110=Full backup
00111=Backup
00112=(in the RS232 module,Each universal switch include 20 target commands,when meet invalid target command,fast backup will exit and go to backup next universal switch.)
00113=Play control type

00114=Add Folder...
00115=Rename folder...
00116=Delete folder
00117=Add video...(please use URL ,for example:  \\192.168.1.2\, if local machine,please share the folder first)
00118=Delete video
00119=Target computer
00120=The data has been changed ,do you want to save?

00121=Add folder
00122=Modify folder name
00123=OK
00124=Cancel
00125=Folder Name:

00126=Zone ID
00127=Remark
00128=Status
00129=Running mode
00130=Modify status

00131=S/N
00132=Date time
00133=Zone no.
00134=Alarm type
00135=Channel no.
00136=Data error!

00137=Abstract
00138=Preview
00139=Monitor

00140=Category:
00141=Condition:

00142=Current URL is empty,please check the the settings
00143=Unsuccessfully send and play
00144=Unsuccessfully send and pause
00145=Unsuccessfully stop
00146=Unsuccessfully send and queue
00147=Successfully send and play
00148=Successfully send and pause
00149=Successfully stop
00150=Successfully send and queue

00151=Please select target computer of the monitor page!
00152=Category
00153=Category
00154=Video list
00155=Target computer
00156=Daily Power Consumption
00157=Monthly Power Consumption

00158=it will close the software automatically,and you need restart your software!
00159=are you sure you want to change the language?
00160=Please use URL.for example:\\192.168.1.2.if local machine,please share the folder first!

00161=Cursor
00162=Are you sure you want to change the settings of cursor?
00163=(Hint:There is another way to change the cursor. go to HAC software root directory,open the folder "Cursor",open the file "Cursor.ini " ,you can change the settings directly)
00164=Settings of cursor
00165=Show the cursor

;new
00166=Total lights:
00167=Total:
00168=Beginning KW*H:

;new
;124
[frmsettings_Macro_buttons_setup]
lblClose=Back
lblTitle=Add action macro button
lblName=Name:
Label4=Ordinal ID:
Label1=Modify Icon:
lblOpenPic=Open...
lblPicHint=(*.jpg,*.jpeg,size:150x150pix,high quanlity picture)
Label5=Current icon:
lblSave=Save
rdobtnSelPic=Select existing icon
rdobtnUploadPic=Upload icon
00001=The name can not be null!
00002=The select the icon !


;125
[20091010]
00001=Executing...
00002=it seems like unsuccessful,pls try again if necessary.

;126
[20091020]
00001=Day
00002=KWH
00003=Month
00004=Electric Charge
00006=Month:
00007=Start KWH
00008=End KWH
00009=Unit Price
00010=The currency can not be empty!
00011=Incorrect data type, only float type is allowable in base charge!
00012=Incorrect data type, only numeric type is allowable in start KWH!
00013=Incorrect data type, only numeric type is allowable in end KWH!
00014=Incorrect data type, only float type is allowable in unit price!
00015=Current formula has alread existed!
00016=Add formula
00017=Modify formula
00018=Start KWH:
00019=End KWH:
00020=Unit Price:
00021=Are you sure you want to delete current formula?
00022=General
00023=Formula of electric charge 
00024=Delete all consumption data 
00025=Delete all the consumption data from database:
00026=Delete
00027=It will delete all the electricity consumption data from database,are you sure you want to delete all?
00028=The end KWH should be more than start KWH!
00029=Currency:
00030=Base Charge:
00031=Formula

;127
[onlinetv]
00001=Online TV


;128
[Status_of_Request]
1=Canceled
2=Comfirmed
3=Not Confirm
4=Not Available

;129
[confirm_type]
0=Password
1=Dialog

;130
[define_security_mode_of_module]
1=Vacation
2=Away
3=Night
4=Night with Guest
5=Day
6=Disarm

;131
[20100407]
00001=Bypass
00002=the player is disconnecting,please wait...
00003=Your trial version of 45 days has already expired!
00004=Your system datetime is changed!
00005=It should be not less than
00006=To buy official software version,please send the machine code to following email :
00007=Registration
00008=Machine Code:
00009=Licence:
00010=Register
00011=Trial Version,remainning days:
00012=(Hint:Please don't change your system datetime before register,otherwise trial version might not working)
00013=Register Now
00014=Hint:
00015=Contact No. of  dry contact 1 is 1
00016=Contact No. of  dry contact 2 is 2
00017=Contact No. of motion sensor is 4
00018=(What devices do you have in the room?)
00019=Current room name have already existed!
00020=Customize buttons in the Main Page
00021=Left section in main page
00022=Middle section in main page
00023=Hint:
00024=Check the items you have and uncheck the items you don't have 
00025=Customization

; End (Don't remove this line)



